@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;500;600;700&display=swap');
body{
    background-color: #091F56;
    height: 100vh;
}

header{
    padding-top: 35px;
    padding-bottom: 35px;
}

main{
    position: relative;
    width: 100%;
    height: calc(100% - 134px);
}

main .bg{
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("../img/ship.png");
    width: 100%;
    height: calc(100% - 25px);
    background-position: center;
    background-size: cover;
    z-index: 0;
}

main .container{
    position: relative;
    z-index: 99;
    padding-top: 90px;
    height: calc(100% - 180px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

main .container .title img{
    max-width: 100%;
}

main .container .btn{
    display: block;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 60px;
    padding: 20px 64px;
    transition: all ease-in-out 0.3s;
}

main .container .btn span{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 20px;
    display: flex;
    align-items: center;
}

main .container .btn span:after{
    content: "";
    display: inline-block;
    background-image: url("../img/Arrow.svg");
    width: 25px;
    height: 25px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 13px;
    position: relative;

    position: relative;
}

main .container .btn:hover{
    box-shadow: -4px -4px 30px rgba(255, 255, 255, 0.5), 4px 4px 30px rgba(255, 255, 255, 0.5);

}